.article-card {
  max-width: 100%;
  border-radius: 12px; }
  .article-card .article-card-detail {
    width: 100%;
    height: 137px; }
    .article-card .article-card-detail .title {
      display: -webkit-box;
      -webkit-line-clamp: 1;
      -webkit-box-orient: vertical;
      overflow: hidden; }
    .article-card .article-card-detail .desc {
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      overflow: hidden;
      height: 45px;
      color: #828282; }
    .article-card .article-card-detail .postDate {
      color: #4F4F4F; }
